| Home · All Classes · All Namespaces · Modules · Functions · Files

Public Attributes | List of all members
Tp::LastActivityAndStatuses Struct Reference
Structure types

`#include <TelepathyQt/Types>`

## Public Attributes

uint | lastActivity
MultipleStatusMap | statuses

## Detailed Description

Structure type generated from the specification.

Structure representing a contact's presence, containing a last-activity time (deprecated) and a Multiple_Status_Map.

## Member Data Documentation

uint Tp::LastActivityAndStatuses::lastActivity

MultipleStatusMap Tp::LastActivityAndStatuses::statuses